uuid: a7f32569-cc39-44d9-8eed-0bfbac89dbaa
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 1p-YvDdKtyvX840agj8yfh2A5a1kcvFwJ_yq36nhIC4
id: user_cancel_user_action
label: "Annuler l'(les) utilisateur(s) sélectionné(s)"
type: user
plugin: user_cancel_user_action
configuration: {  }
